Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:00:17 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, 

You mentioned on your website that delivery is within 3 days, I made an order today 22 August and expected delivery to be 25 August. 

After I check out and pay it mention that delivery is on 29th of August. This is not acceptable as I am traveling on the 28th of August. 

Please delivery my order within the time frame commitment that you mentioned on your website https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1411756